{
  "bookGuiScale": 0,
  "clickedVisualize": false,
  "bookData": {
    "bigreactors:erguide": {
      "viewedEntries": [
        "bigreactors:reactor/basic-variant",
        "bigreactors:reactor/reinforced-variant"
      ],
      "bookmarks": [],
      "history": [
        "bigreactors:reactor/reinforced-variant",
        "bigreactors:reactor/basic-variant"
      ],
      "completedManualQuests": []
    },
    "industrialforegoing:industrial_foregoing": {
      "viewedEntries": [
        "industrialforegoing:misc/stasis_chamber"
      ],
      "bookmarks": [],
      "history": [
        "industrialforegoing:misc/stasis_chamber"
      ],
      "completedManualQuests": []
    }
  }
}